<!DOCTYPE html>
<html>
    <head>
        <title>ENLLAÇOS-Morant</title>
        <meta charset="UTF-8">
        <meta name="description" content="Mòdul APW">
        <meta name="keywords" content="ENLLAÇOS, RECURSOS">
        <meta name="author" content="Héctor">
    </head>
     <h2 style="text-align: center"><a href="index.html"><img src="../IMAGEN/48839.png" width="50px"></a></h2>
    <body style="background-color:limegreen">
        <h1>HTML5</h1> 
    <h2><strong><u>ENLLAÇOS</u></strong></h2>
    <hr>
        <h3>Anar al moodle de l'institut <a href="https://moodle.ieseljust.com">https://moodle.ieseljust.com</a></h3>
        <h3>Anar a la pagina <a href="https://desarrolladoresweb.org/html/enlaces-o-hipervinculos-en-html">https://desarrolladoresweb.org/html/enlaces-o-hipervinculos-en-html</a></h3>
        <h3>Anar a la pagina <a href=" http://www.educacionyfp.gob.es/portada.htm"> http://www.educacionyfp.gob.es/portada.htm</a></h3>
    <hr>
        <h3>Obrir un document <a href="../DOCS/odt.odt">.odt</a></h3>
        <h3>Obrir un document <a href="../DOCS/pdf.pdf">.pdf</a></h3>
        <h3>Obrir un arxiu  <a href="../DOCS/zip.zip"> .zip</a></h3>
    <hr>
        <p>Héctor<br/> 2SMXA<br/> <a href="mailto:morantespain@gmail.com">Adresça e-mail</a></p>
 <h2 style="text-align: center"><a href="imatges.html"><img src="../IMAGEN/580b57fcd9996e24bc43c44e.png" width="50px"></a></h2>

    </body>
</html>